@charset "ISO-8859-1";

/******************************************************************************
* Default Containers & Styling
******************************************************************************/

.bg-white {
	background-color: #ffffff;
}

.bg-grey {
	background-color: #f5f5f5;
}

.bg-dark {
	background-color: #323232;
}

.bg-blue {
	background-color: #0099ff;
}

.bg-pale-blue {
	background-color: #e4f3ff;
}

.bg-light-blue {
	background-color: #e5f5ff;
}

.bg-dark-blue {
	background-color: #102a4b;
}

.bg-filter {
	background-color: #fcfcfc;
}

article p, article a, article li {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
	color: #102a4b;
}

.thin {
	font-family: 'Centrale Sans Thin', Trebuchet, sans-serif;
	font-weight: 100;
}

.light {
	font-family: 'Centrale Sans Light', Trebuchet, sans-serif;
	font-weight: 300;
}

.medium {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

strong, 
b {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

.bold {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-weight: 700;
}

.text-black {
	color: #2d2d2d;
}

.text-dark-grey {
	color: #454545;
}

.text-white {
	color: #ffffff;
}

.text-blue {
	color: #0099ff;
}

.text-green {
	color: #8fe854;
}

.text-green-alt {
	color: #16f8ab;
}

.text-dark-green {
	color: #1d8d08;
}

.text-red {
	color: #e40000;
}

.text-red-alt {
	color: #ff0000;
}

.text-cmgreen {
	color: #0ee08d;
}

/******************************************************************************
* Breadcrumbs - override
******************************************************************************/

#breadcrumbs {
	background-color: #ffffff;
}

#breadcrumbs .ellipsis-mobile {
	display: none;
}

@media screen and (max-width: 575px) {
	#breadcrumbs .hidden-mobile {
		display: none;
	}

	#breadcrumbs .ellipsis-mobile {
		display: inline;
	}
}

/******************************************************************************
* List Header
******************************************************************************/

#list-header {
	background-color: #ffffff;
}

#list-header h1.category-title {
	font-size: 1.75rem;
	color: #102a4b;
}

@media screen and (max-width: 991px) {
	#list-header h1.category-title {
		font-size: 1.5rem;
	}
}

/******************************************************************************
* Quick Links
******************************************************************************/

#list-header .brand-sub-category p {
	font-size: 1rem;
	white-space: nowrap;
}

#list-header .brand-sub-category a.pushbutton {
	font-size: 0.875rem;
	padding: 0.5rem 1rem;
	max-width: unset;
	height: unset;
	margin: unset;
}

#list-header .swiper-quick-links .fa-chevron-right {
	position: absolute;
	right: -0.5rem;
	padding: 0.5rem;
	top: calc(50% - 1rem);
	font-size: 1.25rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#list-header .swiper-quick-links .fa-chevron-left {
	position: absolute;
	left: -0.5rem;
	padding: 0.5rem;
	top: calc(50% - 1rem);
	font-size: 1.25rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#list-header .swiper-quick-links .fa-chevron-right.swiper-button-disabled, 
#list-header .swiper-quick-links .fa-chevron-left.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}

/******************************************************************************
* Slim Banner
******************************************************************************/

#list-header .slim-banner img {
	border-radius: 0.625rem;
}

/******************************************************************************
* Main Container
******************************************************************************/

#main-container {
	background-color: #ffffff;
}

/******************************************************************************
* Filter Panel
******************************************************************************/

@media screen and (min-width: 992px) {
	#itemlist #filter-panel #filters-container {
		z-index: 100 !important;
		overflow-y: scroll;
		max-height: calc(100dvh - 5rem);
		top: 4rem;
	}

	#itemlist #filter-panel h4.filter-title {
		z-index: 100 !important;
		top: 1rem;
	}

	#itemlist #filter-panel .filter-fade {
		background: linear-gradient(0deg, white 0%, white 50%, transparent 100%) no-repeat center bottom;
		background-size: 100%;
		content: '\00a0';
		position: sticky;
		width: 100%;
		height: 50px;
		bottom: 0;
		left: 0;
		z-index: 5;
		margin-top: -25px;
	}
}

#itemlist #filter-panel #filters-container::-webkit-scrollbar {
	width: 0.3125rem;
}

#itemlist #filter-panel #filters-container::-webkit-scrollbar-track {
	border-radius: 0.3125rem;
	background-color: #102a4b33;
}

#itemlist #filter-panel #filters-container::-webkit-scrollbar-thumb {
	border-radius: 0.3125rem;
	background-color: #102a4b;
}

#itemlist #filter-panel #filters-container::-webkit-scrollbar-thumb:hover {
	cursor: grab;
	background-color: #3670bb;
}

#itemlist #filter-panel #filters-container::-webkit-scrollbar-button {
	display: none;
}

#itemlist #filter-panel h4.filter-title {
	font-size: 1.25rem;
	padding-bottom: 2.5rem;
}

#itemlist #filter-panel .card {
	border-radius: 0rem;
	border: none;
	border-bottom: 1px solid #102a4b33;
}

#itemlist #filter-panel #filters-container :first-child :first-child:not(.fpm-activefilter a) {
	padding-top: 0 !important;
}

#itemlist #filter-panel .card .card-body h4.card-title {
	margin-bottom: 0;
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 0.9375rem;
	line-height: 0.9375rem;
	color: #102a4b;
}

#itemlist #filter-panel .card .card-body h4.card-title a#clearURL {
	font-size: 0.8125rem;
}

#itemlist #filter-panel .card .card-body .applied-filters .fpm-activefilter {
	flex-direction: column;
	margin-top: 0.25rem;
}

#itemlist #filter-panel .card .card-body .applied-filters .fpm-activefilter > a {
	border: 1px solid #102a4b33;
	border-radius: 0.3125rem;
	padding: 0.25rem 0.75rem;
	margin-top: 0.5rem;
	width: fit-content;
	font-size: 0.8125rem;
}

#itemlist #filter-panel .card .card-body .applied-filters .fpm-activefilter > a::after {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	content: '\f00d';
	float: right;
	margin-left: 1rem;
}

#itemlist #filter-panel .card .card-body .applied-filters .fpm-activefilter > a:hover {
	background-color: #f8f9fa;
}

#itemlist #filter-panel .card .card-body .filter[aria-expanded="true"] h4::after {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	content: '\f107';
	float: right;
	margin-left: 1rem;
}

#itemlist #filter-panel .card .card-body .filter[aria-expanded="false"] h4::after {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	content: '\f105';
	float: right;
	margin-left: 1rem;
}

#itemlist #filter-panel .card .card-body ul {
	margin-top: 0.5rem;
}

#itemlist #filter-panel .card .card-body ul li {
	font-size: 0.8125rem;
}

#itemlist #filter-panel .card .card-body ul li h5.inner-filter {
	font-size: 0.9375rem;
}

#itemlist #filter-panel .card .card-body ul li a {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
	color: #102a4b;
}

#itemlist #filter-panel .card .card-body ul li label {
	display: inline-flex;
	align-items: center;
}

#itemlist #filter-panel .card .card-body ul li input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

#itemlist #filter-panel .card .card-body ul li .checkmark {
	display: inline-block;
	position: relative;
	/* top: 2px; */
	/* left: 0; */
	height: 1rem;
	width: 1rem;
	margin-right: 0.25rem;
	background-color: #ffffff;
	cursor: pointer;
	border: 1px solid #102a4b33;
	border-radius: 0.5rem;
}

#itemlist #filter-panel .card .card-body ul li input:checked ~ .checkmark {
	background-color: #0099ff;
	border-color: #0099ff;
}

#itemlist #filter-panel .card .card-body ul li input:checked ~ .checkmark::after {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	content: '\f00c';
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0.625rem;
	height: 0.875rem;
	width: 0.875rem;
	margin-top: 1px;
}

#itemlist #filter-panel #internal-filter-margin-list .mdlg_margin_0_link, 
#itemlist #filter-panel #internal-filter-commission-list .mdlg_commission_1_link {
	color: #000000;
}

#itemlist #filter-panel #internal-filter-margin-list .mdlg_margin_1_link, 
#itemlist #filter-panel #internal-filter-commission-list .mdlg_commission_2_link {
	color: #cc1614;
}

#itemlist #filter-panel #internal-filter-margin-list .mdlg_margin_2_link, 
#itemlist #filter-panel #internal-filter-commission-list .mdlg_commission_3_link {
	color: #ffcc03;
}

#itemlist #filter-panel #internal-filter-margin-list .mdlg_margin_3_link, 
#itemlist #filter-panel #internal-filter-commission-list .mdlg_commission_4_link {
	color: #81c029;
}

/******************************************************************************
* Tooltips
******************************************************************************/

div.tooltip .tooltip-inner {
	font-family: 'Centrale Sans Light', Trebuchet, sans-serif;
	font-weight: 300;
	font-size: 0.75rem;
	max-width: 500px; /* This can be removed if we take the tooltips off sub-categories in the 'Type' filter */
}

div.tooltip .tooltip-inner strong {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-weight: 500;
}

div.tooltip .tooltip-inner h2, 
div.tooltip .tooltip-inner h3 {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-size: 0.875rem;
}

div.tooltip .tooltip-inner a {
	color: #ffffff;
}

/******************************************************************************
* Additional Content - Top
******************************************************************************/

#item-list-container .stock-clearance {
	border-radius: 0.625rem;
	border-color: #102a4b33;
}

#item-list-container .stock-clearance .card-img-top {
	border-top-left-radius: 0.625rem;
	border-top-right-radius: 0.625rem;
}

#item-list-container .stock-clearance h3.card-title {
	font-size: 1.25rem;
}

/******************************************************************************
* Filter Panel Mobile
******************************************************************************/

#filter-panel-mobile .pushbutton {
	max-width: 160px;
	border-radius: 0.3125rem;
}

/******************************************************************************
* View Options
******************************************************************************/

#item-list-container .view-options .options label {
	font-size: 0.875rem;
}

#item-list-container .view-options .options select {
	font-size: 1rem;
	border-color: #8794a4;
	border-radius: 0.3125rem;
}

/******************************************************************************
* Catalog Item
******************************************************************************/

#item-list-container .catalog-wrapper {
	border-radius: 0.625rem;
	border: 1px solid #b1b9c3;
}

#item-list-container .catalog-wrapper.mrk1-deal {
	border: 4px solid #0099ff;
}

#item-list-container .catalog-wrapper.mrk1-deal.january-deals {
	border: 4px solid #DA1F30 ;
}

#item-list-container .catalog-wrapper.ebf-deal, 
#item-list-container .catalog-wrapper.bf-deal {
	border: 4px solid #040205;
}
 
#item-list-container .catalog-wrapper.cm-deal {
	border: 4px solid #042826;
}

/******************************************************************************
* Product Tags
******************************************************************************/

#item-list-container .catalog-wrapper .product-tag {
	top: 0;
	left: 0;
	width: fit-content;
}

#item-list-container .catalog-wrapper .product-tag.tag-mrk1-deal {
	background-color: #0099ff;
	border-bottom-right-radius: 0.625rem;
	font-size: 1rem;
	margin: 0;
	padding: 0.875rem 1.125rem;
}

#item-list-container .catalog-wrapper .product-tag.tag-mrk1-deal.january-deals {
	background-color: #DA1F30;
}

#item-list-container .catalog-wrapper .product-tag.tag-ebf-deal {
	background-color: #040205;
	border-bottom-right-radius: 0.625rem;
	font-size: 1rem;
	margin: 0;
	padding: 0.875rem 1.125rem;
}

#item-list-container .catalog-wrapper .product-tag.tag-bf-deal {
	background-color: #040205;
	border-bottom-right-radius: 0.625rem;
	font-size: 1rem;
	margin: 0;
	padding: 0.875rem 1.125rem;
}

#item-list-container .catalog-wrapper .product-tag.tag-cm-deal {
	background-color: #042826;
	border-bottom-right-radius: 0.625rem;
	font-size: 1rem;
	margin: 0;
	padding: 0.875rem 1.125rem;
}

#item-list-container .catalog-wrapper .product-tag.tag-clearance {
	background-color: #ffc609;
	border-radius: 0.25rem;
	font-size: 0.875rem;
	margin: 0.75rem 0 0 0.75rem;
	padding: 0.625rem 0.75rem;
}

#item-list-container .catalog-wrapper .product-tag.tag-eco-friendly {
	background-color: #dfefc9;
	border-radius: 0.25rem;
	font-size: 0.875rem;
	margin: 0.75rem 0 0 0.75rem;
	padding: 0.625rem 0.75rem;
}

#item-list-container .catalog-wrapper .product-tag.tag-best-seller {
	background-color: #887dec;
	border-radius: 0.25rem;
	font-size: 0.875rem;
	margin: 0.75rem 0 0 0.75rem;
	padding: 0.625rem 0.75rem;
}

#item-list-container .catalog-wrapper .product-tag.tag-new-item {
	background-color: #d72c2c;
	border-radius: 0.25rem;
	font-size: 0.875rem;
	margin: 0.75rem 0 0 0.75rem;
	padding: 0.625rem 0.75rem;
}

#item-list-container .catalog-wrapper .product-tag.tag-asot {
	background-color: #e18400;
	border-radius: 0.25rem;
	font-size: 0.875rem;
	margin: 0.75rem 0 0 0.75rem;
	padding: 0.625rem 0.75rem;
}

/******************************************************************************
* Colour Variations
******************************************************************************/

#item-list-container .product-image #variations-box .alt-colours p.trim {
	font-size: 0.8125rem;
}

#item-list-container .product-image #variations-box .alt-colours .alt-color {
	border-radius: 50%;
	margin: 0 0.25rem 0.25rem 0;
}

#item-list-container .product-image #variations-box .alt-colours .current-colour {
	box-shadow: 0 0 0 0.125rem #0099ff;
}

/******************************************************************************
* Product Heading
******************************************************************************/

#item-list-container .product-heading .brand-feefo img.brandImg {
	max-height: 1rem;
}

#item-list-container .product-heading .feefo-product-stars-widget .summary-rating {
	height: unset;
}

#item-list-container .product-heading .product-title {
	margin-top: 1rem;
	margin-bottom: 0.5rem;
}

#item-list-container .product-heading .product-title h2 {
	font-size: 1rem;
	color: #102a4b;
}

#item-list-container .product-heading .product-title h2 .sub-title {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
	font-size: 0.875rem;
}

/******************************************************************************
* Internal Disclaimer
******************************************************************************/

#item-list-container .product-heading .internal-disclaimer {
	border-radius: 0.625rem;
	border: 1px solid #dbdcde;
	background-color: #ffffff;
	width: fit-content;
}

#item-list-container .product-heading .internal-disclaimer p {
	color: #e40000;
}

/******************************************************************************
* HP Promotion Badge
******************************************************************************/

#item-list-container .product-banners .special-offer-hp:not(.card) {
	background-color: #0099ff;
	border-radius: 0.3125rem;
	border: 1px solid #0099ff;
}

#item-list-container .product-banners .special-offer-hp:not(.card) p {
	color: #ffffff;
	font-size: 0.875rem;
	padding: 0.5rem 1.125rem;
}

#item-list-container .product-banners .special-offer:not(.card) {
	background-color: #e4f3ff;
	border-radius: 0.3125rem;
	border: 1px solid #b8e3ff;
}

#item-list-container .product-banners .special-offer:not(.card) p {
	color: #0099ff;
	font-size: 0.875rem;
	padding: 0.5rem 1.125rem;
}

#item-list-container .product-banners .special-offer:not(.card) p .promo-code {
	background-color: #0099ff;
	color: #ffffff;
	padding: 0.25rem 0.5rem;
	border-radius: 0.3125rem;
}

/******************************************************************************
* Energy Ratings
******************************************************************************/

#item-list-container .product-energy-warranty .energyRatingArrow {
	display: inline-flex;
	flex-direction: row;
	align-items: center;
}

#item-list-container .product-energy-warranty .energyRatingArrow .energyRating {
	color: #ffffff;
	font-size: 1rem;
	line-height: 1rem;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	width: 42px;
	height: 24px;
	padding: 4px;
}

#item-list-container .product-energy-warranty .energyRatingArrow .energyArrowPoint {
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 12px 0 12px 10px;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
}

#item-list-container .product-energy-warranty .energyLevel1 .energyRating {
	background: #00a652;
}

#item-list-container .product-energy-warranty .energyLevel1 .energyArrowPoint {
	border-left-color: #00a652;
}

#item-list-container .product-energy-warranty .energyLevel2 .energyRating {
	background: #51b747;
}

#item-list-container .product-energy-warranty .energyLevel2 .energyArrowPoint {
	border-left-color: #51b747;
}

#item-list-container .product-energy-warranty .energyLevel3 .energyRating {
	background: #bdd630;
}

#item-list-container .product-energy-warranty .energyLevel3 .energyArrowPoint {
	border-left-color: #bdd630;
}

#item-list-container .product-energy-warranty .energyLevel4 .energyRating {
	background: #fef200;
}

#item-list-container .product-energy-warranty .energyLevel4 .energyArrowPoint {
	border-left-color: #fef200;
}

#item-list-container .product-energy-warranty .energyLevel5 .energyRating {
	background: #fdb813;
}

#item-list-container .product-energy-warranty .energyLevel5 .energyArrowPoint {
	border-left-color: #fdb813;
}

#item-list-container .product-energy-warranty .energyLevel6 .energyRating {
	background: #f37020;
}

#item-list-container .product-energy-warranty .energyLevel6 .energyArrowPoint {
	border-left-color: #f37020;
}

#item-list-container .product-energy-warranty .energyLevel7 .energyRating {
	background: #ed1b24;
}

#item-list-container .product-energy-warranty .energyLevel7 .energyArrowPoint {
	border-left-color: #ed1b24;
}

/******************************************************************************
* youreko Energy Widget
******************************************************************************/

#item-list-container .product-energy-warranty .youreko-placeholder {
	max-height: 50px;
}

#item-list-container .product-energy-warranty .youreko-placeholder > .youreko-container-plp-list > div {
	margin-top: 0 !important;
}

/******************************************************************************
* Warranty Badge
******************************************************************************/

#item-list-container .product-energy-warranty .warranty-section {
	z-index: 10;
}

#item-list-container .product-energy-warranty .warranty-block {
	width: 100%;
	background-color: transparent;
	/* padding: 0.5rem 0.75rem; */
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 45px;
}

#item-list-container .product-energy-warranty .warranty-block .warranty-main {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

#item-list-container .product-energy-warranty .warranty-block .warranty-main .warranty-val {
	/* background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/item-images/warranty-shield.png);
	width: 45px;
	height: 45px; */
	background-image: url(https://s3.eu-west-1.amazonaws.com/media.markselectrical.co.uk/item-images/warranty-shield.svg);
	width: 47px;
	height: 47px;
}

#item-list-container .product-energy-warranty .warranty-block .warranty-main .warranty-val p {
	font-size: 1.875rem;
	line-height: 1.875rem;
	color: #102a4b;
}

#item-list-container .product-energy-warranty .warranty-block .warranty-main .warranty-text p {
	font-size: 0.8125rem;
	line-height: 1rem;
	color: #102a4b;
}

#item-list-container .product-energy-warranty .warranty-block .warranty-extra p {
	font-size: 0.6875rem;
	color: #102a4b;
}

/******************************************************************************
* Product Key Features
******************************************************************************/

#item-list-container .product-key-features .features-item {
	font-size: 0.875rem;
}

#item-list-container .product-key-features .features-item strong {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	font-weight: 700;
}

#item-list-container .product-key-features .features-item .toolTipLink {
	color: #81c029;
	text-decoration-line: underline;
	text-decoration-style: dotted;
	cursor: help;
}

#item-list-container .product-key-features p.component-title a {
	font-size: 0.875rem;
	color: #102a4b;
}

#item-list-container .product-key-features p.component-title a .sub-title {
	font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
	font-weight: 400;
	font-size: 0.875rem;
}

#item-list-container .product-key-features .buttonCompKF[aria-expanded="false"]::after {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	content: '\f107';
	background-image: none;
	color: #102a4b;
}

#item-list-container .product-key-features .buttonCompKF[aria-expanded="true"]::after {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	content: '\f106';
	background-image: none;
	color: #102a4b;
}

/******************************************************************************
* Product Related Packs
******************************************************************************/

#item-list-container .product-related-packs .related-packs-button {
	border: 1px solid #102a4b33;
	border-radius: 0.3125rem;
}

#item-list-container .product-related-packs .related-packs-button .fa-percent {
	font-size: 1.25rem;
	border: 2px solid #102a4b;
	border-radius: 2rem;
	width: 2.25rem;
	height: 2.25rem;
	padding: 0.375rem;
}

/******************************************************************************
* Margin Indicators
******************************************************************************/

#item-list-container .margin-commission {
	/* right: -21px; */
	top: -32px;
}

#item-list-container .marginIndicator {
	width: 21px;
	height: 21px;
}

#item-list-container .marginIndicator::before {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	font-size: 1.25rem;
}

#item-list-container .marginIndicator.mi0::before {
	content: '\f0c8';
	color: #000000;
}

#item-list-container .marginIndicator.mi1 {
	transform: rotate(-90deg);
}

#item-list-container .marginIndicator.mi1::before {
	content: '\f04b';
	color: #cc1614;
}

#item-list-container .marginIndicator.mi2::before {
	content: '\f111';
	color: #ffcc03;
}

#item-list-container .marginIndicator.mi3::before {
	content: '\f005';
	color: #81c029;
}

@media screen and (min-width: 576px) and (max-width: 991px) {
	#item-list-container .marginIndicator {
		top: -10px;
		right: -10px;
	}
}

@media screen and (max-width: 575px) {
	#item-list-container .marginIndicator {
		top: -5px;
		right: -5px;
	}
}

/******************************************************************************
* Commission Band
******************************************************************************/

#item-list-container .commission {
	width: 21px;
	height: 21px;
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 1.125rem;
	display: flex;
	justify-content: center;
	align-items: flex-end;
}

#item-list-container .commission::before {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	font-size: 1.125rem;
}

#item-list-container .commission.c-band1::before {
	content: '\f154';
	color: #000000;
}

#item-list-container .commission.c-band2::before {
	content: '\f154';
	color: #cc1614;
}

#item-list-container .commission.c-band3::before {
	content: '\f154';
	color: #ffcc03;
}

#item-list-container .commission.c-band4::before {
	content: '\f154';
	color: #81c029;
}

@media screen and (min-width: 576px) and (max-width: 991px) {
	#item-list-container .commission {
		top: 15px;
		right: -35px;
	}
}

@media screen and (max-width: 575px) {
	#item-list-container .commission {
		top: 20px;
		right: -30px;
	}
}

/******************************************************************************
* Product Price (and savings)
******************************************************************************/

#item-list-container .purchase-border {
	border-left: 1px solid #102a4b33;
	margin: 0 2rem 0 0.5rem;
}

/********************
* Marks+ Member Price
********************/

#item-list-container .product-price .retail-price-block {
	height: fit-content;
	/* border: 1px solid #dee2e6; */
	border-radius: 0.625rem;
	/* background-color: #f3f3f3; */
	padding: 0.625rem;
}

#item-list-container .product-price .retail-price-block p.sell-price {
	font-size: 2rem;
	line-height: 2rem;
}

#item-list-container .product-price .retail-price-block .savings p.sale-saving {
	font-size: 0.8125rem;
	color: #e40000;
}

#item-list-container .product-price .retail-price-block .savings p.was-price {
	font-size: 0.8125rem;
	text-decoration: line-through;
}

#item-list-container .product-price .retail-price-block p.delivery-estimate-text {
	font-size: 0.8125rem;
}

#item-list-container .product-price .retail-price-block p.delivery-estimate-text span {
	cursor: pointer;
}

#item-list-container .product-price .member-price-block {
	height: fit-content;
	border: 1px solid #afddfc;
	border-radius: 0.625rem;
	background-color: #e9f6ff;
	padding: 0.625rem;
	position: relative;
}

#item-list-container .product-price .member-price-block::after {
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: 'FontAwesome';
	content: '\f105';
	background-image: none;
	font-size: 1.25rem;
	color: #0099ff;
	position: absolute;
	width: fit-content;
	height: fit-content;
	top: 0.625rem;
	right: 0.625rem;
}

#item-list-container .product-price .member-price-block p.member-price-text {
	color: #0099ff;
}

#item-list-container .product-price .member-price-block p.member-price {
	font-size: 2rem;
	line-height: 2rem;
	color: #0099ff;
}

#item-list-container .product-price .member-price-block p.member-saving {
	font-size: 0.8125rem;
	color: #e40000;
}

#item-list-container .product-price .member-price-block p.member-perks-text {
	font-size: 0.8125rem;
}

#item-list-container .product-price .member-register-block p {
	font-size: 0.8125rem;
}

#item-list-container .product-price .member-register-block .member-register-link {
	text-decoration: underline;
	cursor: pointer;
}

/********************
* Default Sell Price
********************/

/*#item-list-container .product-price .price p.sell-price, 
#item-list-container .product-price .price p.promo-price {
	font-size: 2rem;
	line-height: 2rem;
}

#item-list-container .product-price .savings p.sale-saving {
	font-size: 0.8125rem;
	color: #e40000;
}

#item-list-container .product-price .savings p.was-price {
	font-size: 0.8125rem;
	text-decoration: line-through;
}*/

/******************************************************************************
* Cashback and Promotion Text
******************************************************************************/

#item-list-container .product-price p.promotion-text, 
#item-list-container .product-price p.banner-text, 
#item-list-container .product-price p.manual-text, 
#item-list-container .product-price p.delivery-text {
	font-size: 1rem;
	color: #e40000;
}

#item-list-container .product-price p.pack-saving {
	color: #0099ff;
}

#item-list-container .product-price p.basket-info {
	font-size: 1rem;
	color: #102a4b;
}

/******************************************************************************
* Product Finance
******************************************************************************/

/********************
* Frasers Plus Finance
********************/

#item-list-container .product-finance .finance-box .frasers-plus-finance {
	border: 1px solid #102a4b33 !important;
	border-radius: 0.625rem;
	padding: 0.5rem 1rem;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}

#item-list-container .product-finance .finance-box .frasers-plus-finance img {
	max-height: 35px;
	max-width: 35px;
}

#item-list-container .product-finance .finance-box .frasers-plus-finance p {
	color: #8400d1;
	font-size: 0.75rem;
}

#item-list-container .product-finance .finance-box .frasers-plus-finance a {
	color: #8400d1;
	text-decoration: underline;
}

/********************
* PayPal Credit
********************/

#item-list-container .product-finance .finance-box .paypal-credit .paypalCreditWidget {
	border: 1px solid #afddfc;
	border-radius: 0.625rem;
}

#item-list-container .product-finance .finance-box .paypal-credit .paypalCreditWidget .paypal-ifc {
	background-color: #e9f6ff;
	border-bottom: 1px solid #afddfc;
	border-radius: 0.625rem 0.625rem 0 0;
}

#item-list-container .product-finance .finance-box .paypal-credit .paypalCreditWidget .paypal-ifc.all-ifc {
	border-bottom: none;
	border-radius: 0.625rem;
}

#item-list-container .product-finance .finance-box .paypal-credit .paypalCreditWidget .paypal-apr {
	background-color: transparent;
}

/* #item-list-container .product-finance .finance-box .paypal-credit {
	border: 1px solid #102a4b33 !important;
	border-radius: 0.3125rem;
	padding: 0.5rem 1rem;
}

#item-list-container .product-finance .finance-box .paypalCreditWidget {
	clear: both;
	margin-left: auto;
	margin-right: auto;
} */

#item-list-container .product-finance .finance-box .paypal-credit .paypalCreditWidget .paypalCreditWidgetLogo img {
	max-width: 60px;
	max-height: 20px;
}

#item-list-container .product-finance .finance-box .paypal-credit .paypalCreditWidget .paypalCreditWidgetText p {
	color: #102a4b;
	font-size: 0.75rem;
	text-wrap: pretty;
	text-wrap-style: pretty;
}

#item-list-container .product-finance .finance-box .paypal-credit .paypalCreditWidget .paypalCreditWidgetText .info-popup-link {
	color: #102a4b;
	font-weight: 300;
	text-decoration: underline;
}

#item-list-container .product-finance .finance-box .paypal-credit .paypalCreditWidget .paypalCreditWidgetText {
	line-height: 1rem;
}

/******************************************************************************
* Product USPs
******************************************************************************/

#item-list-container .product-usp .usp-box p, 
#item-list-container .product-usp .usp-box i {
	font-size: 0.875rem;
	text-wrap-style: pretty;
}

#item-list-container .product-usp .usp-box i:has(+ p.stock-level-neutral), 
#item-list-container .product-usp .usp-box i.fa-circle {
	font-size: 0.4375rem;
	vertical-align: middle;
	text-align: center;
	width: 1.09375rem;
}

#item-list-container .product-usp .usp-box p.stock-level {
	margin-left: 0.25rem;
}

/******************************************************************************
* Product CTA Buttons
******************************************************************************/

#item-list-container .product-cta-button .pushbutton {
	max-width: unset;
	border-radius: 1.5rem;
	white-space: unset;
}

/******************************************************************************
* Pagination
******************************************************************************/

#item-list-container .pagination-container .options .pages .pagination li:not(.next-page) {
	width: 2.5rem;
	height: 2.5rem;
}

#item-list-container .pagination-container .options .pages .pagination li.next-page {
	width: 6rem;
	height: 2.5rem;
}

#item-list-container .pagination-container .options .pages .pagination li a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#item-list-container .pagination-container .options .pages .pagination li:not(.next-page) a {
	border-radius: 0.3125rem;
	color: #102a4b;
	border: 1px solid #8794a4;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}

#item-list-container .pagination-container .options .pages .pagination li a.pgselect {
	color: #ffffff;
	background-color: #0099ff;
	border: 1px solid #0099ff;
}

#item-list-container .pagination-container .options .pages .pagination li.next-page a {
	border-radius: 0.3125rem;
	color: #102a4b;
	border: 1px solid #0099ff;
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
}

#item-list-container .pagination-container .options .pages .pagination li a:not(.pgselect):hover {
	background-color: #f8f9fa;
}

@media screen and (max-width: 575px) {
	#item-list-container .pagination-container .options .pages .pagination li.next-page {
		width: 3.5rem;
	}
}

/******************************************************************************
* Category Description
******************************************************************************/

#content-container .catDescription {
	border-radius: 0.625rem;
}

#content-container .catDescription h2 {
	font-size: 0.9375rem;
	margin: 0.25rem 0;
}

#content-container .catDescription h3 {
	font-size: 0.8125rem;
	margin: 0.5rem 0;
}

#content-container .catDescription p {
	font-size: 0.75rem;
	margin: 0.25rem 0;
}

#content-container .catDescription p a {
	font-size: 0.75rem;
	color: #0099ff;
	text-decoration: underline;
}

/******************************************************************************
* No Results Container
******************************************************************************/

/******************************************************************************
* No Results Search Bar
******************************************************************************/

#no-results-container .search input {
	font-family: 'Centrale Sans Medium', Trebuchet, sans-serif;
	font-size: 0.875rem;
	color: #333333;
	/* background-color: #eeeff2; */
	white-space: normal;
	text-overflow: ellipsis;
}

#no-results-container .search input:focus {
	border-color: #0099ff;
	outline: none;
	box-shadow: none;
}

#no-results-container .search .input-group button {
	cursor: pointer;
	background-color: #0099ff;
}

#no-results-container .search .input-group button:hover {
	opacity: 0.8;
}

#no-results-container .search .input-group button img {
	width: 26px;
	height: 20px;
}

#no-results-container .search .autocomplete {
	position: absolute; 
	width: 430px;
	z-index: 105;
	background-color: #ffffff;
	border: 1px solid #ababb0;
	overflow: hidden; 
}

#no-results-container .search .autocomplete div {
	height: 50px;
	padding: 4px;
	border-bottom: 1px solid #ececec;
	color: #464646;
	text-align: left;
}

#no-results-container .search .autocomplete div.separator {
	height: 28px;
	font-size: 0.8125rem;
	font-weight: 600;
	background-color: #ececec;
}

#no-results-container .search .autocomplete div.text {
	height: 50px;
}

#no-results-container .search .autocomplete div.text span {
	font-style: normal;
	font-weight: 300;
}

#no-results-container .search .autocomplete div.separator em {
	font-style: normal;
	color: #06bce3;
}

#no-results-container .search .autocomplete div a img {
	vertical-align: middle;
	float: left;
	margin-right: 5px;
	max-height: 44px;
}

#no-results-container .search .autocomplete div a {
	display: block;
}

#no-results-container .search .autocomplete div a h2 {
	font-size: 0.875rem;
	font-weight: 600;
}

#no-results-container .search .autocomplete div a span {
	font-size: 0.75rem;
	font-weight: 400;
}

#no-results-container .search .autocomplete div a span.price {
	float: right;
	font-size: 1rem;
	font-weight: 700;
}

#no-results-container .search .autocomplete div br {
	clear: both;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	#no-results-container .search input {
		font-size: 0.6875rem;
	}
}

/******************************************************************************
* Top Categories
******************************************************************************/

#top-categories .top-categories-carousel .swiper-top-categories .card.swiper-slide {
	height: unset;
	border: 1px solid #bebebe;
	border-radius: 0.625rem;
}

#top-categories .top-categories-carousel .swiper-top-categories .card.swiper-slide:hover {
	background-color: #f8f9fa;
}

#top-categories .top-categories-carousel .swiper-top-categories .card .category-name p.category {
	font-size: 0.8175rem;
}

#top-categories .top-categories-carousel .swiper-top-categories .fa-circle-chevron-right {
	position: absolute;
	right: -3rem;
	padding: 0.5rem;
	top: calc(50% - 1.25rem);
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#top-categories .top-categories-carousel .swiper-top-categories .fa-circle-chevron-left {
	position: absolute;
	left: -3rem;
	padding: 0.5rem;
	top: calc(50% - 1.25rem);
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

@media screen and (max-width: 767px) {
	#top-categories .top-categories-carousel .swiper-top-categories .fa-circle-chevron-right {
		right: -2.25rem;
		padding-right: 0;
	}

	#top-categories .top-categories-carousel .swiper-top-categories .fa-circle-chevron-left {
		left: -2.25rem;
		padding-left: 0;
	}
}

@media screen and (max-width: 575px) {
	#top-categories .top-categories-carousel .swiper-top-categories .fa-circle-chevron-right {
		top: unset;
		bottom: -4rem;
		right: calc(50% - 2rem);
		padding-right: 0;
	}

	#top-categories .top-categories-carousel .swiper-top-categories .fa-circle-chevron-left {
		top: unset;
		bottom: -4rem;
		left: calc(50% - 2rem);
		padding-left: 0;
	}
}

#top-categories .top-categories-carousel .swiper-top-categories .swiper-scrollbar {
	bottom: -1.25rem;
	cursor: grab;
}

@media screen and (max-width: 575px) {
	#top-categories {
		padding-bottom: 3rem !important;
	}
}

/******************************************************************************
* Shop by brand
******************************************************************************/

#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand a:hover {
	cursor: pointer;
}

#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand .swiper-slide.card {
	height: unset;
	border-radius: 1.5rem;
	background-color: #f8f8f8;
	border-color: #f8f8f8;
	vertical-align: middle;
}

#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand .swiper-slide.card .brand-button {
	height: 52px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand .swiper-slide.card .brand-button img {
	max-height: 20px;
}

#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand .fa-circle-chevron-right {
	position: absolute;
	right: -3rem;
	padding: 0.5rem;
	top: calc(50% - 1.25rem);
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand .fa-circle-chevron-left {
	position: absolute;
	left: -3rem;
	padding: 0.5rem;
	top: calc(50% - 1.25rem);
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#shop-by-brand .swiper-shop-by-brand .fa-circle-chevron-right.swiper-button-disabled, 
#shop-by-brand .swiper-shop-by-brand .fa-circle-chevron-left.swiper-button-disabled {
	opacity: .35;
	cursor: auto;
	pointer-events: none;
}

@media screen and (max-width: 767px) {
	#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand .fa-circle-chevron-right {
		right: -2.25rem;
		padding-right: 0;
	}

	#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand .fa-circle-chevron-left {
		left: -2.25rem;
		padding-left: 0;
	}
}

@media screen and (max-width: 575px) {
	#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand .fa-circle-chevron-right {
		top: unset;
		bottom: -4rem;
		right: calc(50% - 2rem);
		padding-right: 0;
	}

	#shop-by-brand .shop-by-brand-carousel .swiper-shop-by-brand .fa-circle-chevron-left {
		top: unset;
		bottom: -4rem;
		left: calc(50% - 2rem);
		padding-left: 0;
	}
}

#shop-by-brand .swiper-shop-by-brand .swiper-scrollbar {
	bottom: -1.25rem;
	cursor: grab;
}

@media screen and (max-width: 575px) {
	#shop-by-brand {
		padding-bottom: 3rem !important;
	}
}

/******************************************************************************
* Need help
******************************************************************************/

#need-help .help-container {
	border-radius: 0.625rem;
}

#need-help .help-details .pushbutton {
	width: 200px;
	border-radius: 1.5rem;
}

#need-help .help-details .pushbutton:not(:hover) {
	background-color: transparent;
}

#need-help .help-img {
	border-radius: 0.625rem;
}

/******************************************************************************
* Offcanvas Panels
******************************************************************************/

.offcanvas-end {
	width: 500px !important;
	padding-left: 0;
	padding-right: 0;
}

/********************
* Product Extras
********************/

#item-list-container .offcanvasSpecialOffers .card {
	border-radius: 0.625rem;
}

#item-list-container .offcanvasSpecialOffers .card p, 
#item-list-container .offcanvasSpecialOffers .card small {
	font-size: 0.8125rem;
}

#item-list-container .offcanvasSpecialOffers .card .pushbutton {
	/* max-width: 140px; */
	border-radius: 1.5rem;
}

#item-list-container .offcanvasSpecialOffers .card.special-offer-hp {
	background-color: #0099ff;
	border-color: #0099ff;
}

#item-list-container .offcanvasSpecialOffers .card.special-offer-hp h5, 
#item-list-container .offcanvasSpecialOffers .card.special-offer-hp p, 
#item-list-container .offcanvasSpecialOffers .card.special-offer-hp small {
	color: #ffffff;
}

#item-list-container .offcanvasSpecialOffers .card.special-offer-standard {
	background-color: transparent;
	border-color: #0099ff;
}

#item-list-container .offcanvasSpecialOffers .card.special-offer-standard h5 {
	color: #0099ff;
}

#item-list-container .offcanvasSpecialOffers .card.special-offer-standard p, 
#item-list-container .offcanvasSpecialOffers .card.special-offer-standard small {
	color: #102a4b;
}

#item-list-container .offcanvasSpecialOffers .card.special-offer-standard .tastecard-text {
	cursor: pointer;
}

#item-list-container .offcanvasSpecialOffers .card.special-offer-standard .tastecard-text i {
	font-size: 1.25rem;
}

/********************
* Tastecard
********************/

.offcanvasTastecard .card {
	border-radius: 0.625rem;
}

.offcanvasTastecard .card p, 
.offcanvasTastecard .card small {
	font-size: 0.8125rem;
}

.offcanvasTastecard .card .pushbutton {
	/* max-width: 140px; */
	border-radius: 1.5rem;
}

.offcanvasTastecard .card.special-offer-hp {
	background-color: #0099ff;
	border-color: #0099ff;
}

.offcanvasTastecard .card.special-offer-hp h5, 
.offcanvasTastecard .card.special-offer-hp p, 
.offcanvasTastecard .card.special-offer-hp small {
	color: #ffffff;
}

.offcanvasTastecard .card.special-offer-standard {
	background-color: transparent;
	border-color: #0099ff;
}

.offcanvasTastecard .card.special-offer-standard h5 {
	color: #0099ff;
}

.offcanvasTastecard .card.special-offer-standard p, 
.offcanvasTastecard .card.special-offer-standard small {
	color: #102a4b;
}

/********************
* Related Packs
********************/

#item-list-container .offcanvasRelatedPacks p {
	font-size: 0.8125rem;
}

#item-list-container .offcanvasRelatedPacks p.packGroup {
	font-size: 1rem;
}

#item-list-container .offcanvasRelatedPacks .card {
	border-radius: 0.625rem;
}

#item-list-container .offcanvasRelatedPacks .card .packTitle p {
	font-size: 0.75rem;
}

#item-list-container .offcanvasRelatedPacks .card .packPrice p.price {
	font-size: 1.25rem;
}

#item-list-container .offcanvasRelatedPacks .card .packPrice p.pack-saving {
	font-size: 0.8125rem;
	color: #e40000;
}

#item-list-container .offcanvasRelatedPacks .card .packPrice p.separate-price {
	font-size: 0.8125rem;
}

#item-list-container .offcanvasRelatedPacks .card .packButton .pushbutton {
	max-width: unset;
	border-radius: 1.5rem;
	white-space: unset;
}

#item-list-container .offcanvasRelatedPacks .swiper-related-packs .fa-circle-chevron-right {
	position: absolute;
	right: -2.5rem;
	padding: 0.5rem;
	top: calc(50% - 0.625rem);
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#item-list-container .offcanvasRelatedPacks .swiper-related-packs .fa-circle-chevron-left {
	position: absolute;
	left: -2.5rem;
	padding: 0.5rem;
	top: calc(50% - 0.625rem);
	font-size: 1.75rem;
	color: #102a4b;
	cursor: pointer;
	z-index: 10;
}

#item-list-container .offcanvasRelatedPacks .swiper-related-packs .swiper-pagination {
	position: absolute;
	padding: 0.5rem;
	bottom: -2rem;
	cursor: pointer;
	z-index: 10;
}

#item-list-container .offcanvasRelatedPacks .swiper-related-packs .swiper-pagination .swiper-pagination-bullet {
	height: 0.75rem !important;
	width: 0.75rem !important;
}

#item-list-container .offcanvasRelatedPacks .swiper-related-packs .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #102a4b;
}

/********************
* Marks+
********************/

.offcanvasMarksPlus {
	background-color: #0099ff;
}

.offcanvasMarksPlus .offcanvas-header .btn-close {
	filter: invert(1);
}

.offcanvasMarksPlus h3 {
	color: #ffffff;
	font-size: 2.5rem;
}

.offcanvasMarksPlus .perks-image {
	margin-top: 1rem;
	width: 100%;
}

.offcanvasMarksPlus .membership-benefits {
	border-radius: 0.625rem;
	background: #ffffffd9 0% 0% no-repeat padding-box;
	border: 1px solid #ffffff;
}

.offcanvasMarksPlus .membership-benefits:first-of-type {
	margin-top: -1.75rem;
}

.offcanvasMarksPlus .membership-benefits:not(:first-of-type) {
	margin-top: 1rem;
}

.offcanvasMarksPlus .membership-benefits .membership-item i {
	font-size: 1rem;
}

.offcanvasMarksPlus .membership-benefits p {
	font-size: 1.25rem;
}

.offcanvasMarksPlus .membership-benefits p .new-badge {
	color: #ffffff;
	background-color: #102a4b;
	padding: 0.25rem 0.5rem;
	border-radius: 0.3125rem;
}

.offcanvasMarksPlus .membership-item p {
	font-size: 1rem;
}

.offcanvasMarksPlus .membership-price-text {
	font-size: 1.25rem;
	line-height: 1.5rem;
	margin-bottom: 1rem;
}

.offcanvasMarksPlus .membership-price-text .small {
	font-style: italic;
	font-size: 0.9375rem !important;
	font-weight: normal;
	color: #e4f3ff;
}

.offcanvasMarksPlus .membership-buttons {
	margin-top: 2rem;
}

.offcanvasMarksPlus .login-button-container .login-button {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	background-color: #102a4b;
	color: #ffffff;
	border-radius: 1.5rem;
	font-size: 0.9375rem;
	font-weight: 600;
	height: 50px;
	min-width: 195px;
}

.offcanvasMarksPlus .learn-button-container .learn-button {
	font-family: 'Centrale Sans Bold', Trebuchet, sans-serif;
	color: #ffffff;
	border-radius: 1.5rem;
	font-size: 0.9375rem;
	font-weight: 600;
	height: 50px;
	min-width: 195px;
	border: 2px solid #ffffff;
}

.offcanvasMarksPlus .membership-details {
	font-size: 0.9375rem;
	margin-top: 2rem;
}

.offcanvasMarksPlus .membership-details ul {
	list-style-position: outside;
	padding-left: 1.125rem;
}

.offcanvasMarksPlus .membership-details ul li {
	margin-bottom: 0.25rem;
	text-indent: -0.125rem;
}

.offcanvasMarksPlus .details-link {
	text-decoration: underline;
	color: #ffffff;
	cursor: pointer;
}

@media (max-width: 400px) {
	.offcanvasMarksPlus .membership-item p {
		font-size: 0.8125rem;
	}
}

.offcanvasMarksPlus .paypal-representative .re-title {
	font-size: 1rem;
}

.offcanvasMarksPlus .paypal-representative .re-tcs {
	font-size: 0.75rem;
}